Author Topic: Your Problem is Solved? Help the Forum by Changing the Icon  (Read 2718 times)

Offline Soltmeal

  • Developer
  • SuperHero Member
  • *****
  • Posts: 1047
  • Country: us
  • WDApps
    • View Profile
  • Device: iPhone 2G
  • My Computer: Mac
Your Problem is Solved? Help the Forum by Changing the Icon
« on: December 10, 2012, 12:15:33 AM »
Once your Problem is solved please change your "Message icon" of your post #1 to a Thumb up like so: and add this to the beginning of your thread tittle: [Solved]. That way we can help threads that have not been solved and the other whited00r forum users can spot quickly the solution to a similar problem they have.  8)

Also

Applepie Quote: "We've seen a load of threads saying that itunes still says the software is 3.1.3 and that ios 4 apps don't work.
For the 1000th time: Whited00r is NOT iOS4 based. Whited00r is a modded version of iOS3 to have iOS4 features, but is not really ios4. So ios4 apps won't work. We are going to make an ios4 version, but it will only be available to the ipod touch 2g or iphone 3g or higher since they can already run ios4.

So please do not post topics saying that iOS4+ apps don't work on whited00r. If you are desperate, read this: [Tutorial] whited00r 6 How-To Find iOS 3.1.3 Compatible Apps - iTunes Filter 3.x
« Last Edit: January 10, 2013, 02:43:25 AM by PierreP »
Developer of WDReminders
Instagram [email protected]

Offline PierreP

  • WD FAQ Maker
  • Administrator
  • SuperHero Member
  • *****
  • Posts: 2026
  • Country: cr
  • Everything is Relative
    • View Profile
  • Device: iPhone 3G
  • My Computer: Windows
Re: Whited00r Can't Run My Game!!!
« Reply #1 on: December 11, 2012, 09:12:06 PM »
...For the 1000th time: Whited00r is NOT iOS4 based. Whited00r is a modded version of iOS3 to have iOS4 features, but is not really ios4. So ios4 apps won't work. We are going to make an ios4 version, but it will only be available to the ipod touch 2g or iphone 3g or higher since they can already run ios4...
So make it clear on the Whited00r 6 launch/announcement and downloads pages.

Explain briefly and clearly the hardware limitations* and the dog-slowness of IOS 4.2.1 and the FACT that Apple decided to drop support for their older devices starting with 4.3. There are very good reasons for basing on 3.1.3, just explain them right off the bat on the download page, in bold and what not. It could be on a landing page when clicking Download that forces you to spend a few seconds on it before proceeding to the download itself.

I'm glad I upgraded IMO from IOS 4.2.1 stock to Whited00r IOS 3.1.3 based: my iPhone 3G is more fluid, faster and w/ much more available RAM so I really don't care about loosing a few non-essential apps/games that requires 4.0.1 and up.

You could also pin a thread: My my app is not working on Whited00r!

Thank you for the great work in supporting our old devices!  8)
_______________

Hardware limitations* For example: why does the iPhone 3GS can run IOS 4.3 and up (including apps that requires 4.3 and up) and the iPhone 3G cannot? The 3GS has a significantly faster processor (600 MHz up from 412 MHz, with a dramatically improved graphics processor as well: graphics capability OpenGL ES 2.0 vs. OpenGL ES 1.1) and twice the RAM (256 MB up from 128 MB).